Subject: Re: auto gc again

From: Jens Axboe <[email-masked]>
Date: Thu, 20 Mar 2008 18:31:01 +0100

On Thu, Mar 20 2008, Junio C Hamano wrote:
> Jens Axboe <[email-masked]> writes:
> 
> > gc.auto covering everything is good enough for me, GIT_GC_AUTO
> > environment variable would be better because of the way that I work. But
> > I can get by knowing that the gc.auto thing will at least only bite me
> > once per tree. And perhaps just wrap git clone in one of my scripts
> > that'll then do the gc.auto thing automatically.
> 
> You missed --global part of the suggestion, perhaps?

I did indeed, --global does exactly what I meant with GIT_GC_AUTO.
Thanks!

-- 
Jens Axboe